Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libvisp-blob3.0-dbg on Debian Unstable (Sid)


Install libvisp-blob3.0-dbg

Installing libvisp-blob3.0-dbg package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libvisp-blob3.0-dbg

libvisp-blob3.0-dbg package information

distro Debian Unstable (Sid)
section Main
name libvisp-blob3.0-dbg
version 3.0.0-4+b1
description Debugging symbol for libvisp-blob3.0
subsection debug
website visp.inria.fr
maintainer Debian Science Maintainers

Uninstall libvisp-blob3.0-dbg

To remove just libvisp-blob3.0-dbg package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libvisp-blob3.0-dbg

Uninstall libvisp-blob3.0-dbg and it’s dependent packages

To remove the libvisp-blob3.0-dbg package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libvisp-blob3.0-dbg

Purging libvisp-blob3.0-dbg

If you also want to delete configuration and/or data files of libvisp-blob3.0-dbg from Debian Sid then this will work:

sudo apt-get purge libvisp-blob3.0-dbg

To delete configuration and/or data files of libvisp-blob3.0-dbg and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libvisp-blob3.0-dbg

 

Comments

comments